BODY
{
	topmargin:0;
	leftmargin:1;
	margin: 0;
	background-color: #7CA8D9;
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', 'MS Serif', Arial, Geneva;
    FONT-SIZE: 8pt;
}

.SectionTitle
{
	background-image: url('../Images/TopBG.jpg');
	height:26;
    	COLOR: #FFFFFF;
	    text-align: left;
	    FONT-FAMILY: Verdana, 'MS Sans Serif', 'Sans Serif', Arial, Geneva;
	    FONT-SIZE: 10pt
}

.Menu1
{

	border: 1px solid #7CA8D9;

}


.Menu1Selected
{
	background-color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #716336;
	
}

.LangSel 
{
	font-family: Verdana, 'MS Sans Serif', Sans-Serif, Arial, Geneva;
	font-size: 8pt;
}

.Menu2
{
	background-image: url('../Images/TabBG.jpg');
	height:26;
    COLOR: #FFB865;
    text-align: left;
    FONT-FAMILY: Verdana, 'MS Sans Serif', 'Sans Serif', Arial, Geneva;
    FONT-SIZE: 10pt
}



A:link
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', 'Sans Serif', Arial, Geneva;
    FONT-SIZE: 8pt;
    text-decoration:none
}
A:visited
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', 'Sans Serif', Arial, Geneva;
    FONT-SIZE: 8pt;
    text-decoration:none
}
A:active
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', 'Sans Serif', Arial, Geneva;
    FONT-SIZE: 8pt;
    text-decoration:none
}
A:hover
{
    COLOR: red;
    FONT-FAMILY: Verdana, 'MS Sans Serif', 'Sans Serif', Arial, Geneva;
    FONT-SIZE: 8pt;
    text-decoration:none
}